Noté 5 sur 5 étoiles

This is a useful add-on. Alast, not compatible with FF3. I would like to see a develpment website listed for a latest add-on and a forum too. The mozilla updates for add-ons can be tediously behind schedule.

Cette critique est pour une version précédente du module (1.1.8.20061010).